- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
HanMacWrdKText.hxx File Reference
`#include <map>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`

Go to the source code of this file.

## Classes
class | HanMacWrdKText
| the main class to read the text part of HanMac Word file More...

## Namespaces
| HanMacWrdKTextInternal
| Internal: the structures of a HanMacWrdKText.